#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"残りの日数は?"
puts"課題提出日は?"
puts"何月?"
tuki1 = gets.to_i
puts"何日?"
niti1 = gets.to_i
printf("課題提出日は%d月%d日です。\n", tuki1, niti1)
puts"今日は?"
puts"何月?"
tuki2 = gets.to_i
puts"何日?"
niti2 = gets.to_i
printf("今日は%d月%d日です。\n", tuki2, niti2)
kekka1 = tuki1 -= tuki2
kekka2 = niti1 -= niti2
printf("課題提出日まで%dヶ月%d日。\n", kekka1, kekka2)
